eCSStender

Extend the functionalities of CSS by adding plugins to eCSStender

Author:Stéphane Goetz (profile at wordpress.org)
WordPress version required:2.8.0
WordPress version tested:2.8.5
Plugin version:0.1
Added to WordPress repository:27-10-2009
Last updated:27-10-2009
Warning! This plugin has not been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.
Rating, %:0
Rated by:0
Plugin URI:http://www.onigoetz.ch/plugins/wordpress-jque...
Total downloads:1 098
plugin download
Click to start download

This plugin uses the eCSStender javascript Library. This library is a parser that takes your CSS after the browser.

The library re-interprets the css using the plugins and adds new abilities to the browsers. You can for example add CSS3 Selectors support to IE6.

It will be less a Pain to develop a theme for IE6 or other browsers now.


ChangeLog